# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = non-mixer
pkgbase = non-daw
pkgver = 1.3.0-4.0
pkgdesc = A powerful, reliable and fast modular Digital Audio Mixer
url = https://non.tuxfamily.org/
builddate = 1647638395
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2027955
arch = i686
license = GPL3
group = non-daw
group = pro-audio
depend = gcc-libs
depend = glibc
depend = hicolor-icon-theme
depend = libjack.so=0-32
depend = liblo.so=7-32
depend = liblrdf.so=2-32
depend = libntk.so=1-32
depend = libntk_images.so=1-32
makedepend = jack
makedepend = ladspa
makedepend = liblo
makedepend = liblrdf
makedepend = libsndfile
makedepend = libxpm
makedepend = ntk
makedepend = waf
